Image
URLs for actual or stock images of a vehicle.
GET
/image/1.0Authorization
Query parameters
Query parameters
vrmstringVRM to search
type?stringFilter images by type (if not specified defaults to listings, then stock)
Value in
"stock""listings"Responses
application/json
{
"make": "Volvo",
"model": "V40",
"cid": 21420,
"image": [
"https://d2qye6lvsta6t1.cloudfront.net/38513e5e-828f-415d-a2cb-53404d760e87/1.jpg",
"https://d2qye6lvsta6t1.cloudfront.net/38513e5e-828f-415d-a2cb-53404d760e87/2.jpg"
]
}make?stringmodel?stringcid?numberimage?string · URL[]Code samples
curl --request GET \
--url 'https://api.cazana.com/image/1.0?vrm=AB12CDE' \
--header 'Authorization: bearer YOUR_API_KEY'